skins.1=1
name.1=iregex:(Spiny)

skins.2=2
name.2=iregex:(red head Spiny)

skins.3=3
name.3=iregex:(black head Spiny)

skins.4=4
name.4=iregex:(world spiny)

skins.5=5
name.5=iregex:(blue spike top)

skins.6=6
name.6=iregex:(red spike top)

skins.7=7
name.7=iregex:(rex)

skins.8=1 2 3 4 5 6 7
weights.8=0 5 1 1 1 2 2


